CRAN Package Check Results for Package forstringr

Last updated on 2024-06-14 05:58:23 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 1.0.0 4.71 50.72 55.43 OK
r-devel-linux-x86_64-debian-gcc 1.0.0 0.36 1.80 2.16 ERROR
r-devel-linux-x86_64-fedora-clang 1.0.0 73.77 OK
r-devel-linux-x86_64-fedora-gcc 1.0.0 78.88 OK
r-devel-windows-x86_64 1.0.0 5.00 60.00 65.00 OK
r-patched-linux-x86_64 1.0.0 5.10 49.04 54.14 OK
r-release-linux-x86_64 1.0.0 4.19 49.96 54.15 OK
r-release-macos-arm64 1.0.0 29.00 OK
r-release-macos-x86_64 1.0.0 46.00 OK
r-release-windows-x86_64 1.0.0 7.00 61.00 68.00 OK
r-oldrel-macos-arm64 1.0.0 31.00 OK
r-oldrel-macos-x86_64 1.0.0 55.00 OK
r-oldrel-windows-x86_64 1.0.0 8.00 68.00 76.00 OK

Check Details

Version: 1.0.0
Check: package dependencies
Result: ERROR Packages required but not available: 'stringr', 'dplyr', 'tidyselect' Packages suggested but not available for checking: 'ggplot2', 'testthat' See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavor: r-devel-linux-x86_64-debian-gcc